Bug 1346259 - Please add rosegarden to EPEL 7/x86_64
Summary: Please add rosegarden to EPEL 7/x86_64
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora EPEL
Classification: Fedora
Component: qjackctl
Version: epel7
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: David Timms
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-06-14 11:35 UTC by Bert Aerts
Modified: 2020-09-28 20:08 UTC (History)
4 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-09-28 20:08:37 UTC
Type: Bug


Attachments (Terms of Use)

Description Bert Aerts 2016-06-14 11:35:25 UTC
Description of problem:
Please add Rosegarden to EPEL for CentOS 7 x86_64
See http://www.rosegardenmusic.com/

I selected qjackctl as component as Rosegarden is not in the list.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:

Comment 1 kunda 2019-12-29 12:57:45 UTC
Title should now be changed to EPEL 8

Comment 2 Ankur Sinha (FranciscoD) 2020-09-28 20:08:37 UTC
Sorry, rosegarden is a different package to qjackctl. https://src.fedoraproject.org/rpms/qjackctl

Please file a bug against that package in Fedora to see if the maintainer would provide it for EPELs.


Note You need to log in before you can comment on or make changes to this bug.